prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: XCB Event library
Description: XCB event callback interface
Version: 0.4.1
Requires: xcb
Libs: -Wl,-R${libdir} -L${libdir} -lxcb-util
Cflags: -I${includedir}
